1762393760599
16963,0.0.0
6775,0.0.0
17828,0.0.0
13944,0.0.0
4834,0.0.0
13204,0.0.0
18451,0.0.0
20195,0.0.0
23102,0.0.0
25,2.4.0
870,0.0.0
27,2.4.0
11190,2.5.0
29,2.3.0
881,0.0.0
1846,0.0.0
16151,1.14.0
16955,0.0.0
4075,2.2.0
23113,0.0.0
20096,0.0.0
19241,0.0.0
1680,1.14.0
9342,0.0.0
6698,0.0.0
43,2.3.0
12473,2.4.0
23242,2.5.0
804,0.0.0
10482,0.0.0
11884,0.0.0
20818,2.5.0
13969,2.4.0
13960,2.4.0
16185,1.33.0,1.27.0
21643,0.0.0
23911,1.33.0
4007,1.33.0
20825,0.0.0
17642,1.23.0
6719,0.0.0
9987,0.0.0
17654,1.27.0
21692,0.0.0
7451,2.2.0
13937,1.27.0
23152,0.0.0
14611,0.0.0
3037,0.0.0
4892,1.23.0
18453,0.0.0
23937,0.0.0
15388,1.27.0
11874,2.2.0
18487,0.0.0
11824,0.0.0
915,2.4.0
3054,2.2.0
5720,1.27.0
17003,0.0.0
9029,0.0.0
16165,1.14.0
757,0.0.0
23071,0.0.0
6700,0.0.0
15295,0.0.0
11832,0.0.0
19258,1.14.0
22258,0.0.0
18339,2.5.0
23353,1.14.0
20900,0.0.0
21712,1.14.0
4861,2.5.0
98,0.0.0
10,2.4.0
5736,2.5.0
13198,0.0.0
7439,1.14.0
23871,2.5.0
4062,1.14.0
2385,0.0.0
13236,1.27.0
5741,0.0.0
16985,2.4.0
16983,0.0.0
22386,0.0.0
134,0.0.0
1782,0.0.0
20137,0.0.0
192,1.14.0
22451,2.2.0
15422,0.0.0
22447,2.2.0
23149,1.14.0
22452,2.2.0
22450,2.2.0
21727,2.5.0
5805,0.0.0
23929,0.0.0
4972,0.0.0
9826,0.0.0
15446,1.33.0
22463,0.0.0
948,0.0.0
5761,0.0.0
5865,2.2.0
4935,2.4.0
20885,0.0.0
1554,0.0.0
8531,2.0.0,1.33.0
1804,0.0.0
2410,0.0.0
4903,0.0.0
8280,2.4.0
13265,0.0.0
6752,0.0.0
6865,1.33.0,1.27.0
23905,0.0.0
10643,0.0.0
104,0.0.0
11260,0.0.0
6824,1.27.0
14724,0.0.0
17772,1.27.0
13262,0.0.0
17771,1.27.0
10539,2.0.0,1.33.0
14043,0.0.0
21723,2.5.0
3160,0.0.0
7556,0.0.0
19289,0.0.0
8377,2.5.0
5846,2.5.0
14744,1.27.0
132,0.0.0
18582,2.5.0
2194,0.0.0
1027,1.27.0
3841,1.33.0,1.27.0
5864,2.4.0
4856,2.2.0
953,0.0.0
3130,1.27.0
982,0.0.0
4950,0.0.0
7212,0.0.0
17013,0.0.0
23643,2.5.0
10573,0.0.0
163,0.0.0
11210,0.0.0
13322,2.5.0
10434,0.0.0
2336,1.23.0
5894,1.27.0
14712,0.0.0
8363,1.14.0
7987,0.0.0
17819,0.0.0
17071,2.1.0
9732,0.0.0
17067,2.0.0
21717,0.0.0
14837,0.0.0
17925,0.0.0
16385,0.0.0
8438,0.0.0
6922,2.4.0
21795,1.27.0
20250,0.0.0
3316,0.0.0
21122,0.0.0
15587,0.0.0
20258,1.14.0
8455,1.33.0,1.27.0
2630,0.0.0
9911,1.14.0
14065,0.0.0
23300,0.0.0
20268,1.23.0
22561,1.27.0
215,1.14.0
9923,2.2.0
21783,0.0.0
222,0.0.0
7593,2.4.0
16492,0.0.0
1885,1.27.0
22521,0.0.0
5877,2.0.0,1.33.0
16370,0.0.0
11944,0.0.0
15570,2.5.0
12005,0.0.0
24035,2.4.0
1279,0.0.0
231,0.0.0
3213,2.5.0
5900,0.0.0
22536,0.0.0
7613,1.27.0
9817,0.0.0
17922,0.0.0
1072,0.0.0
12067,0.0.0
18184,1.23.0
23331,0.0.0
7670,0.0.0
19521,0.0.0
13417,1.14.0
9830,2.4.0
14897,0.0.0
3119,0.0.0
9498,0.0.0
17987,0.0.0
19531,1.14.0
21131,0.0.0
14115,0.0.0
23380,2.2.0
21185,0.0.0
23381,2.2.0
5970,1.14.0
10686,2.2.0
1106,2.2.0
6927,2.4.0
19706,2.4.0
23182,0.0.0
9931,2.4.0
4244,2.0.0,1.33.0,1.27.0
21146,2.5.0
3285,0.0.0
24071,0.0.0
21105,2.3.0
5069,2.2.0
1863,2.0.0,1.33.0
14780,0.0.0
15578,1.27.0
15573,1.27.0
11961,1.33.0
15579,1.27.0
15576,1.27.0
1866,0.0.0
23324,0.0.0
1864,2.2.0
16516,0.0.0
20378,1.14.0
2547,2.4.0
6072,0.0.0
2595,0.0.0
408,0.0.0
7037,0.0.0
8518,2.5.0
19563,2.2.0
8575,2.5.0
19572,1.14.0
22413,1.27.0
4363,2.5.0
11428,0.0.0
17992,0.0.0
21890,2.4.0
3348,1.23.0
7009,0.0.0
9304,2.3.0
12776,1.14.0
6021,1.33.0
1965,2.2.0
2605,1.14.0
2579,0.0.0
6025,1.33.0
1169,0.0.0
367,1.14.0
21889,2.4.0
14201,0.0.0
14869,0.0.0
23395,1.14.0
9316,0.0.0
12790,0.0.0
8246,1.27.0
9278,1.27.0
19554,2.4.0
15674,1.14.0
20022,0.0.0
4403,0.0.0
7803,1.27.0
21218,1.27.0
16525,1.27.0
21173,1.27.0
1288,0.0.0
5034,1.14.0
6996,2.5.0
24046,0.0.0
16531,0.0.0
17205,2.4.0
3485,1.14.0
11430,0.0.0
2503,2.5.0
4855,0.0.0
2520,0.0.0
2323,2.2.0
8591,2.4.0
14245,0.0.0
11,0.0.0
21196,0.0.0
9965,1.27.0
7749,0.0.0
428,1.27.0
14866,0.0.0
3453,0.0.0
10033,0.0.0
3467,0.0.0
10749,0.0.0
3565,0.0.0
2684,2.3.0
488,0.0.0
611,0.0.0
2673,2.2.0
10125,2.2.0
23495,0.0.0
10805,0.0.0
10853,1.27.0
15015,0.0.0
22039,0.0.0
2686,2.3.0
5302,0.0.0
20438,0.0.0
24342,0.0.0
8168,0.0.0
14276,0.0.0
22851,0.0.0
22854,0.0.0
17288,1.27.0
7814,1.14.0
21300,0.0.0
15735,0.0.0
18245,2.4.0
23469,2.2.0
18241,2.4.0
16534,2.2.0
18862,0.0.0
21969,2.4.0
10767,0.0.0
22815,2.4.0
21971,1.23.0
465,1.33.0
9427,0.0.0
10064,2.2.0
10065,2.2.0
14999,1.27.0
23435,0.0.0
1321,0.0.0
4441,0.0.0
17262,1.14.0
5456,0.0.0
9439,0.0.0
9436,0.0.0
12835,1.14.0
484,0.0.0
2022,0.0.0
2675,1.14.0
2069,1.14.0
24200,0.0.0
12839,2.2.0
2031,0.0.0
23542,2.5.0
24259,0.0.0
23498,1.27.0
12146,0.0.0
18183,0.0.0
10717,2.2.0
2043,0.0.0
16613,2.5.0
24272,1.14.0
17333,0.0.0
7855,2.5.0
12904,0.0.0
13433,2.4.0
7834,0.0.0
12158,0.0.0
12164,1.14.0
19541,1.33.0,1.27.0
2708,0.0.0
2068,0.0.0
5268,0.0.0
3560,0.0.0
23361,2.2.0
14991,0.0.0
23442,2.4.0
23537,0.0.0
20475,0.0.0
21849,2.4.0
8788,0.0.0
22790,1.27.0
22785,1.27.0
10943,0.0.0
22798,1.27.0
3780,0.0.0
16664,0.0.0
6432,1.14.0
15054,0.0.0
22094,0.0.0
21330,2.5.0
20541,1.14.0
21335,0.0.0
12293,0.0.0
22759,1.27.0
15842,0.0.0
11588,0.0.0
20542,2.4.0
9503,0.0.0
7922,2.0.0,1.33.0
12943,1.27.0
18205,0.0.0
564,0.0.0
21313,0.0.0
22778,0.0.0
21462,2.5.0
10890,0.0.0
5408,1.14.0
5471,0.0.0
13604,0.0.0
18877,0.0.0
15808,0.0.0
6424,2.4.0
5418,1.14.0
15813,1.27.0
18839,0.0.0
1460,0.0.0
15085,2.4.0
15086,2.4.0
15087,2.3.0
613,1.23.0
11571,0.0.0
11573,0.0.0
18096,2.5.0
22843,2.2.0
16647,0.0.0
15723,0.0.0
12291,2.2.0
2807,1.23.0
20583,1.27.0
19783,0.0.0
9540,1.14.0
4592,1.33.0,1.27.0
10092,0.0.0
12261,2.2.0
15932,2.5.0
13690,0.0.0
17393,1.23.0
13640,0.0.0
6451,0.0.0
10185,0.0.0
22775,1.27.0
20550,1.14.0
1435,0.0.0
10883,1.14.0
13649,2.3.0
10203,0.0.0
4571,0.0.0
9521,0.0.0
22876,1.14.0
5551,0.0.0
12447,2.2.0
679,0.0.0
13037,0.0.0
10253,2.2.0
3966,0.0.0
8841,0.0.0
16895,0.0.0
19002,1.27.0
8013,2.5.0
16706,0.0.0
11625,0.0.0
15154,1.27.0
9875,0.0.0
14468,1.27.0
19844,0.0.0
13898,0.0.0
18284,0.0.0
21374,1.14.0
962,2.5.0
2826,1.14.0
11718,2.2.0
22204,0.0.0
18913,1.27.0
22208,0.0.0
23646,1.27.0
18916,1.27.0
14398,0.0.0
18912,1.27.0
23231,0.0.0
3764,0.0.0
7927,0.0.0
3806,1.14.0
10245,0.0.0
5526,1.14.0
24419,0.0.0
11265,0.0.0
15139,0.0.0
8834,2.2.0
9564,0.0.0
12320,2.0.0,1.33.0,1.27.0
3886,0.0.0
6574,2.2.0
3820,0.0.0
23729,0.0.0
20692,0.0.0
6579,1.27.0
17478,0.0.0
24435,0.0.0
6577,1.27.0
8010,0.0.0
5555,0.0.0
18290,0.0.0
20727,0.0.0
11597,2.2.0
22202,1.27.0
4701,1.33.0
11595,2.2.0
11596,2.2.0
15213,0.0.0
22255,0.0.0
22910,1.23.0
20607,0.0.0
15178,0.0.0
3099,1.27.0
16737,1.33.0
19869,0.0.0
9602,0.0.0
22220,0.0.0
12398,0.0.0
673,1.14.0
16791,2.3.0
22922,2.5.0
11048,1.14.0
8102,2.5.0
15210,0.0.0
18134,2.4.0
7364,1.27.0
16846,0.0.0
20086,0.0.0
16997,0.0.0
19146,1.23.0
16853,1.23.0
13846,0.0.0
21520,1.14.0
18367,0.0.0
7378,2.5.0
19075,0.0.0
18420,1.27.0
8116,0.0.0
20776,1.27.0
22280,1.27.0
710,0.0.0
23480,0.0.0
5601,0.0.0
19900,1.14.0
17297,0.0.0
809,1.27.0
6599,1.33.0,1.27.0
6557,2.2.0
23774,0.0.0
2925,0.0.0
2924,0.0.0
19860,0.0.0
7342,1.33.0,1.27.0
9433,2.4.0
6603,2.5.0
2262,0.0.0
11040,2.4.0
5648,0.0.0
9775,2.2.0
13965,0.0.0
11071,0.0.0
19907,0.0.0
21582,2.2.0
11741,0.0.0
11742,0.0.0
19122,2.5.0
8103,0.0.0
24206,1.27.0
9662,0.0.0
19124,0.0.0
21541,0.0.0
18407,1.27.0
2312,2.2.0
16848,0.0.0
19128,0.0.0
21431,2.3.0
13889,0.0.0
16907,0.0.0
11112,0.0.0
18418,0.0.0
5556,1.27.0
13907,2.0.0,1.33.0,1.27.0
22305,0.0.0
17562,2.3.0
21428,2.4.0
7324,0.0.0
19898,1.14.0
12304,0.0.0
2245,2.2.0
5256,2.5.0
7334,0.0.0
22264,2.5.0
2246,2.2.0
2249,2.2.0
17455,1.23.0
13860,0.0.0
15257,0.0.0
11092,0.0.0
12449,1.14.0
6524,2.2.0
16878,0.0.0
6526,2.2.0
3815,0.0.0
8907,0.0.0
